/*
 * apagaix.c
 * On AIX we need to get the kernel extentions
 * with the AFS kafs_syscall in it. 
 * We might be running on a system
 * where AFS is not active. 
 * So we use this dummy routine which 
 * might not load to do the dirty work
 *
 * We do this incase the AFS extentions are not loaded, 
 * The clients will at least run.
 */

int apagaix()
{
  return(lsetpag());
}
