
/* various K4 defines */
#define  MAX_PKT_LEN             1000
#define  KERB_ERR_MAXIMUM        10
#define  KDC_GEN_ERR             20

#define KRB_PROT_VERSION    4
#define AUTH_MSG_KDC_REQUEST 1<<1
#define AUTH_MSG_KDC_REPLY  2<<1
#define AUTH_MSG_ERR_REPLY  5<<1


#define getstr(pointer, name) if ((slen = strlen(pointer)) >= sizeof(name)) return -1;\
		     strcpy ((unsigned char *)name, pointer), pointer += slen+1
#define getint(pointer, num) memcpy (&num, pointer, sizeof(afs_int32)), \
		    num = ktohl_internal (byteOrder, num), \
		    pointer += sizeof(afs_int32)

#define putstr(pointer, name) if ((slen = strlen(name)) >= MAXKTCNAMELEN) return -1;\
             else strcpy (pointer, (unsigned char *)name), pointer += slen+1
#define putint(pointer, num) num = htonl(num), \
            memcpy (pointer, &num, sizeof(afs_int32)), \
            pointer += sizeof(afs_int32)
